.main-titles {
  h3 {
    color: $white;
    text-align: center;
    padding-top: 15px;
  }
}
.our_beers {
  margin: 0 auto;
  height: calc(100vh - 73px);
  position: relative;
  @include display-flex(flex, column, space-around, center);
  .itemWrapper {
    display: flex;
    align-items: center;
  }
  .img-wrapper {
    height: 500px;
    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }
}

@media (max-width: 1680px) {
  .our_beers {
    height: calc(100vh - 72px);
    .img-wrapper {
      height: 450px;
    }
  }
}

@media (max-width: 1560px) {
  .our_beers {
    .img-wrapper {
      height: 400px;
    }
  }
}
@media (max-width: 1440px) {
  .our_beers {
    height: calc(100vh - 69px);
  }
}
@media (max-width: 1380.98px) {
  .main-titles {
    h3 {
      color: $white;
      text-align: center;
      font-size: 1.5rem;
    }
  }
  .our_beers {
    height: calc(100vh - 67px);
    .img-wrapper {
      height: 350px;
    }
  }
}
@media (max-width: 1280.98px) {
  .our_beers {
    height: calc(100vh - 65px);
  }
}
@media (max-width: 1200.98px) {
  .our_beers {
    height: calc(100vh - 63px);
  }
}

@media (max-width: 768.98px) {
  .our_beers {
    height: 100vh;
    .global-flags, .social-icons, .footer{
    display: none;
    }
  }
  
}

@media (max-width: 576.98px) {
.content-ourbeers{
  min-height:100vh;
}
  .our_beers {
    width: 100%;
    height: auto;
    @include display-flex(flex, '', space-around, flex-start);
    .main-titles {
      margin-top: 61px;
      h5{
        font-size: 1.2rem;
        b{
          font-size: 1.1rem;
        }
      }
    }
    .img-wrapper {
      height: 330px;
      opacity: 0.3;
      img {
        width: 100%;
        height: 100%;
        object-fit: contain;
      }
    }
    .open-btn {
      text-transform: uppercase;
      background-color: transparent;
      color: white;
      border-radius: 8px;
      border: 1px solid white;
      position: fixed;
      padding: 14px 29px;
      text-align: center;
      bottom: 40px;
    }
    .active-wrapper {
      transform: scale(1.3);
      opacity: 1;
    }
    .global-flags{
      display: none;
    }
    .footer,
    .social-icons {
      display: none;
    }
  }
}
@media (max-height: 680px) {
  .our_beers{
 .img-wrapper{
   height: 360px;
 }
 .chevron {
  top: 0px;
}
}
}
@media (max-height: 640px) {
  .our_beers{
 .img-wrapper{
   height: 300px;
 }

}
}
@media (max-height: 600px) {
  .our_beers{
 .img-wrapper{
   height: 290px;
 }

}
}
@media (max-height: 550px) {
  .our_beers{
 .img-wrapper{
   height: 200px;
 }
 .global-flags, .social-icons{
   display: none;
 }
 .chevron {
  top: 0px;
}
}
}


@media (max-height: 500px) and (orientation: landscape) {
  .our_beers {

    .img-wrapper {
      height: 130px;
      img {
        height:100%;
      }
    }
    .chevron {
      top: 0px;
    }
    .social-icons,.global-flags{
      display: none;
    }
  }
}
